Subject: Re: [lojban] aymara once mora

From: [email-masked]
Date: Mon, 10 Jul 2000 16:19:33 EDT

In a message dated 00-07-10 12:54:40 EDT, you write:

<<I n other words: not at all? (Basque is not related to any other known
language.) >>

Exactly.

I'm not sure whether Basque is still a totally isolated langauge (I seem to 
remember some deep stuff on the edges of the Nostratic people making a 
connection with Caucasian) but most people seem to hold that Aymara and 
Quechua are as unrelated as two American langauges can be.

In passing: a groan for the limit story and a note that the identity of 
indiscernibles is Leibnitz, not Locke.